/*
    ÃÖÁ¾ ¼öÁ¤ : 2021.11.15.09:13
    [MTPAR-270] [UI°³¹ß] [´ëÇÐ°æÁ¦] »èÁ¦µÈ ±â»ç DB»èÁ¦ ¹× ¼­¹ö ³» ÆÄÀÏ »èÁ¦
	- ÆÄÀÏ ÀÎÄÚµù È®ÀÎ
*/
@import url('base.css');

/* °øÅëÀû¿ë */
	/* ¹öÆ° */
	.btnarea {text-align:center;}
	.btnarea .l_group {float:left;}
	.btnarea .l_group a,
	.btnarea .l_group input,
	.btnarea .l_group button {float:left;}
	.btnarea .r_group {float:right;}
	.btnarea .r_group a,
	.btnarea .r_group input,
	.btnarea .r_group button {float:left;}
	/* ¸®½ºÆ® */
	.list_t1 {overflow:hidden;}
	.list_t1 .bundle {overflow:hidden; padding-left:7px; height:24px; background:url(//menu.mt.co.kr/ubiz/images/bl/bl_square1.gif) no-repeat 0 10px; line-height:24px;}
	.ie8 .list_t1 .bundle {line-height:26px;}
	.ie9 .list_t1 .bundle {line-height:27px;}
	.ie10 .list_t1 .bundle {line-height:27px;}
	.list_t1 .bundle a {color:#2e2e2e;}
	.list_t1 .bundle a:hover,
	.list_t1 .bundle a:focus {text-decoration:underline; color:#0142ae;}

	.list_t2 {overflow:hidden;}
	.list_t2 .bundle {overflow:hidden; padding-left:8px; height:24px; background:url(//menu.mt.co.kr/ubiz/images/bl/bl_square2.gif) no-repeat 0 10px; line-height:24px;}
	.ie8 .list_t2 .bundle {line-height:26px;}
	.ie9 .list_t2 .bundle {line-height:27px;}
	.ie10 .list_t2 .bundle {line-height:27px;}
	.list_t2 .bundle:first-child {font-size:14px; font-weight:bold; letter-spacing:-1px;}
	.list_t2 .bundle a {color:#2e2e2e;}
	.list_t2 .bundle a:hover,
	.list_t2 .bundle a:focus {text-decoration:underline; color:#0142ae;}

	.list_t3 {overflow:hidden;}
	.list_t3 .bundle {overflow:hidden; padding-left:7px; height:24px; background:url(//menu.mt.co.kr/ubiz/images/bl/bl_square1.gif) no-repeat 0 10px; line-height:24px; color:#787878;}
	.ie8 .list_t3 .bundle {line-height:26px;}
	.ie9 .list_t3 .bundle {line-height:27px;}
	.ie10 .list_t3 .bundle {line-height:27px;}
	.list_t3 .bundle a {color:#787878;}
	.list_t3 .bundle a:hover,
	.list_t3 .bundle a:focus {text-decoration:underline; color:#0142ae;}

	.list_p1 {overflow:hidden;}
	.list_p1 .bundle {overflow:hidden;}
	.list_p1 .bundle .thum {float:left; margin-right:11px; width:80px; height:60px;}
	.list_p1 .bundle .thum img {display:block; width:100%; height:100%;}
	.list_p1 .bundle .subject {display:block; overflow:hidden; max-height:32px; line-height:16px; color:#2e2e2e;}
	.list_p1 .bundle .subject a {color:#2e2e2e;}
	.list_p1 .bundle .subject a:hover,
	.list_p1 .bundle .subject a:focus {text-decoration:underline; color:#0142ae;}
	.list_p1 .bundle .txt {display:block; overflow:hidden; margin-top:4px; max-height:28px; font-size:11px; line-height:14px; color:#7e8285;}
	.list_p1 .bundle .txt a {color:#7e8285;}
	.list_p1 .bundle .txt a:hover,
	.list_p1 .bundle .txt a:focus {text-decoration:underline; color:#0142ae;}

	.list_p2 {overflow:hidden; position:relative; padding:0 26px; height:182px; background:#f0f2f2; border:1px solid #d4d7d7; border-bottom:1px solid #bac3c3;}
	.list_p2 .con {overflow:hidden; height:100%; background:#fff; border-left:1px solid #e2e2e2; border-right:1px solid #e2e2e2;}
	.list_p2 .con .thum {display:block; width:227px; height:135px;}
	.list_p2 .con .thum img {display:block; width:100%; height:100%;}
	.list_p2 .con .subject {display:block; padding:8px 8px 0; line-height:16px; color:#2e2e2e;}
	.list_p2 .con .subject a {color:#2e2e2e;}
	.list_p2 .con .subject a:hover,
	.list_p2 .con .subject a:focus {text-decoration:underline; color:#0142ae;}
	.list_p2 button {position:absolute; top:0; width:26px; height:100%;}
	.list_p2 .prev {left:0; background:url(//menu.mt.co.kr/ubiz/images/button/btn_prev2.gif) no-repeat 8px 83px;}
	.list_p2 .next {right:0; background:url(//menu.mt.co.kr/ubiz/images/button/btn_next2.gif) no-repeat 7px 83px;}

	.list_p3 {overflow:hidden;}
	.list_p3 .bundle {overflow:hidden; margin-top:20px;}
	.list_p3 .bundle:first-child {margin-top:0;}
	.list_p3 .bundle .thum {float:left; margin-right:14px; margin-bottom:5px; width:106px; height:80px;}
	.list_p3 .bundle .thum img {display:block; width:100%; height:100%;}
	.list_p3 .bundle .con {padding-top:2px; margin-bottom:5px;}
	.list_p3 .bundle .subject {display:block; font-size:14px; line-height:18px; letter-spacing:-0.5px; color:#2e2e2e;}
	.list_p3 .bundle .subject a {color:#2e2e2e;}
	.list_p3 .bundle .subject a:hover,
	.list_p3 .bundle .subject a:focus {text-decoration:underline; color:#0142ae;}
	.list_p3 .bundle .txt {overflow:hidden; height:32px; line-height:16px; color:#7e8285;}
	.list_p3 .bundle .txt a {color:#7e8285;}
	.list_p3 .bundle .txt a:hover,
	.list_p3 .bundle .txt a:focus {text-decoration:underline; color:#0142ae;}
	.list_p3 .bundle .info {display:block; color:#8a8f92;}
	.list_p3 .bundle .info .bar {font-family:Tahoma; font-size:11px; color:#d4d4d4;}
	.list_p3 .bundle .info .date {font-family:Tahoma; font-size:11px;}

	.tb_list1 {overflow:hidden;}
	.tb_list1 table {}
	.tb_list1 thead th {height:30px; background:#f0f2f2; line-height:30px; color:#618792; border-top:1px solid #d1d8e0; border-bottom:1px solid #d1d8e0;}
	.tb_list1 thead th.first_child {border-left:1px solid #d1d8e0;}
	.tb_list1 thead th.last_child {border-right:1px solid #d1d8e0;}
	.tb_list1 tbody td {padding-top:10px; padding-bottom:7px; color:#2e2e2e; border-bottom:1px solid #e2e2e2;}
	.tb_list1 tbody td.no {font-family:Tahoma; font-size:11px; font-weight:bold; text-align:center; color:#8a8f92;}
	.tb_list1 tbody td.subject {line-height:16px;}
	.tb_list1 tbody td.subject a {float:left; margin:0 20px; color:#2e2e2e;}
	.tb_list1 tbody td.subject a:hover,
	.tb_list1 tbody td.subject a:focus {text-decoration:underline; color:#0142ae;}
	.tb_list1 tbody td.date {font-family:Tahoma; font-size:11px; text-align:center; color:#8a8f92;}

	.tb_view1 {overflow:hidden;}
	.tb_view1 table {}
	.tb_view1 thead td {height:30px; background:#f0f2f2; line-height:30px; color:#618792; border-top:1px solid #d1d8e0; border-bottom:1px solid #d1d8e0;}
	.tb_view1 thead td.first_child {border-left:1px solid #d1d8e0;}
	.tb_view1 thead td.last_child {border-right:1px solid #d1d8e0;}
	.tb_view1 thead td.subject {font-size:14px; font-weight:bold; text-indent:19px; color:#2e2e2e;}
	.tb_view1 thead td.date {font-family:Tahoma; font-size:11px; text-align:center; color:#8a8f92;}
	.tb_view1 tbody td {padding:0 0 37px; vertical-align:top; line-height:20px; color:#2e2e2e; border-bottom:1px solid #e2e2e2;}
	.tb_view1 tbody td .limit1 {padding:15px 19px 24px;}
	.tb_view1 tbody td .filedown {overflow:hidden; text-align:right;}
	.tb_view1 tbody td .filedown a {padding-left:26px; background:url(//menu.mt.co.kr/ubiz/images/etc/icon_fileDown1.png) no-repeat 0 0; color:#4269b2;}

	.tb_form1 {overflow:hidden;}
	.tb_form1 table {border-top:1px solid #d1d8e0; border-bottom:1px solid #d1d8e0;}
	.tb_form1 tbody th {padding-bottom:15px; background:#f0f2f2; font-size:11px; font-weight:normal; text-align:left; vertical-align:top; line-height:23px; letter-spacing:-1px; color:#2e2e2e;}
	.ie8 .tb_form1 tbody th {line-height:26px;}
	.ie9 .tb_form1 tbody th {line-height:27px;}
	.ie10 .tb_form1 tbody th {line-height:27px;}
	.tb_form1 tbody th span {display:block; height:22px; padding-left:18px; background:url(//menu.mt.co.kr/ubiz/images/bl/bl_square3.gif) no-repeat 10px 10px;}
	.tb_form1 tbody td {padding-left:20px; font-size:11px; vertical-align:top; line-height:23px; color:#848484;}
	.tb_form1 tbody td * {vertical-align:top;}
	.tb_form1 tbody td input[type='text'] {padding:0 5px; height:20px; border:1px solid #b5bcc3;}
	.tb_form1 tbody td select {height:22px; border:1px solid #b5bcc3;}
	.tb_form1 tbody td textarea {overflow-y:scroll; padding:5px 0 0 5px; border:1px solid #b5bcc3;}
	.tb_form1 tbody tr:first-child th,
	.tb_form1 tbody tr:first-child td {padding-top:18px;}
	.tb_form1 tbody tr.last_child td {padding-bottom:18px;}
	.tb_form1 .cmttxt1 {overflow:hidden; border:1px solid #d1d8e0;}
	.tb_form1 .cmttxt1 .agree_txt {overflow:hidden; padding:17px 19px 15px; line-height:18px; color:#2e2e2e;}
	.tb_form1 .cmttxt1 .agree_txt dl {color:#7f7f7f;}
	.tb_form1 .cmttxt1 .agree_txt dl dd {padding-left:6px; font-size:11px;}
	.tb_form1 .cmttxt1 .agree_check {overflow:hidden; padding:0 19px; height:49px; background:url(//menu.mt.co.kr/ubiz/images/etc/bg_dline1.gif) repeat-x 0 0;}
	.tb_form1 .cmttxt1 .agree_check input {float:left; margin-right:5px;}
	.tb_form1 .cmttxt1 .agree_check label {float:left; color:#2e2e2e;}


html,body {height:100%;}
/* wrap */
#wrap {position:relative; height:100%;}
	/* skip */
#wrap a.skip {position:absolute; top:-100px; display:block; z-index:10;}
#wrap a.skip:focus {top:0; background:yellow;}
	/* header */
#header {position:relative; margin:0 auto; width:960px; height:137px; z-index:2;}
#header .logo {position:absolute; top:35px; left:4px;}
#header .date {position:absolute; top:6px; left:4px; font-size:11px; color:#8c8b8b;} /* Ãß°¡ 140701 ¼¼Á¾ */
#header .date strong {font-family:Tahoma;} /* Ãß°¡ 140701 ¼¼Á¾ */
#header .gnb {position:absolute; top:95px; left:0; width:960px; height:42px; background:#089ab0 url(//menu.mt.co.kr/ubiz/images/etc/bg_gnb1.gif) no-repeat 0 0;}
#header .gnb .gnb_bundle {float:left; position:relative;}
#header .gnb .gnb_bundle a {display:block; height:42px;}
#header .gnb .gnb_bundle a .tit {display:block; margin-top:14px;}
#header .gnb .gnb_bundle a .lbg {display:block; height:100%;}
#header .gnb .gnb_bundle a .rbg {display:block; height:100%;}
#header .gnb .gnb_bundle a .cbg {display:block; overflow:hidden; margin:0 1px; padding:0 14px; height:100%;}
#header .gnb .gnb_bundle a .ticon {display:none; position:absolute; top:-7px; left:50%; margin-left:-12px; width:25px; height:16px; background:url(//menu.mt.co.kr/ubiz/images/etc/bg_gnb_over2.png) no-repeat 0 0;}
#header .gnb .gnb_bundle a.on .lbg {background:url(//menu.mt.co.kr/ubiz/images/etc/bg_gnb_bar1.png) no-repeat 0 0;}
#header .gnb .gnb_bundle a.on .rbg {background:url(//menu.mt.co.kr/ubiz/images/etc/bg_gnb_bar1.png) no-repeat right 0;}
#header .gnb .gnb_bundle a.on .cbg {background:url(//menu.mt.co.kr/ubiz/images/etc/bg_gnb_over1.gif) repeat-x 0 0;}
#header .gnb .gnb_bundle a.on .ticon {display:block;}
#header .gnb .gnb_bundle a:hover .lbg {background:url(//menu.mt.co.kr/ubiz/images/etc/bg_gnb_bar1.png) no-repeat 0 0;}
#header .gnb .gnb_bundle a:hover .rbg {background:url(//menu.mt.co.kr/ubiz/images/etc/bg_gnb_bar1.png) no-repeat right 0;}
#header .gnb .gnb_bundle a:hover .cbg {background:url(//menu.mt.co.kr/ubiz/images/etc/bg_gnb_over1.gif) repeat-x 0 0;}
#header .gnb .gnb_bundle a:hover .ticon {display:block;}
#header .gnb .gnb_bundle a:focus .lbg {background:url(//menu.mt.co.kr/ubiz/images/etc/bg_gnb_bar1.png) no-repeat 0 0;}
#header .gnb .gnb_bundle a:focus .rbg {background:url(//menu.mt.co.kr/ubiz/images/etc/bg_gnb_bar1.png) no-repeat right 0;}
#header .gnb .gnb_bundle a:focus .cbg {background:url(//menu.mt.co.kr/ubiz/images/etc/bg_gnb_over1.gif) repeat-x 0 0;}
#header .gnb .gnb_bundle a:focus .ticon {display:block;}
#header .gnb .gnb_bundle:first-child a .cbg,
#header .gnb .gnb_bundle:first-child a .cbg,
#header .gnb .gnb_bundle:first-child a .cbg {margin-left:0;}
#header .gnb .gnb_bundle:first-child a.on .cbg,
#header .gnb .gnb_bundle:first-child a:hover .cbg,
#header .gnb .gnb_bundle:first-child a:focus .cbg {margin-left:0;}
#header .tsearch {position:absolute; top:13px; right:12px; overflow:hidden; width:225px; height:118px; background:url(//menu.mt.co.kr/ubiz/images/etc/bg_tsearch1.png) no-repeat 0 0;}
#header .tsearch fieldset {float:right; overflow:hidden; margin-top:80px; width:213px; height:38px; background:url(//menu.mt.co.kr/ubiz/images/etc/bg_tsearch2.gif) no-repeat 0 0;}
#header .tsearch label {}
#header .tsearch input[type='text'] {float:left; margin-top:11px; padding:0 5px 0 15px; width:150px; height:23px; background:none; line-height:23px; color:#cfe7ec; border:none;}
#header .tsearch input[type='image'] {float:right; margin-top:11px; margin-right:1px;} /* ¼öÁ¤ 140203 ¼¼Á¾ */
	/* footer ¼öÁ¤ 140701 ¼¼Á¾ */
#footer {position:relative; overflow:hidden; margin:0 auto; width:960px; height:148px; border-top:2px solid #575757;}
#footer .etc_area {overflow:hidden; height:51px; line-height:52px; border-bottom:1px solid #e2e2e2;}
.ie8 #footer .etc_area {line-height:54px;}
.ie9 #footer .etc_area {line-height:56px;}
.ie10 #footer .etc_area {line-height:56px;}
.ie11 #footer .etc_area {line-height:56px;}
#footer .etc_area a:hover,
#footer .etc_area a:focus {text-decoration:underline; color:#0142ae;}
#footer .etc_area .rellink {float:left; overflow:hidden; width:400px; font-size:11px; letter-spacing:-1px; color:#737373;}
#footer .etc_area .rellink a {color:#737373;}
#footer .etc_area .rellink .bar {color:#d2d2d2;}
#footer .etc_area .etc1 {float:right; overflow:hidden; font-size:11px; letter-spacing:-1px; color:#999;}
#footer .etc_area .etc1 dt {float:left; padding-left:9px;}
#footer .etc_area .etc1 dd {float:left; padding:0 7px;}
#footer .etc_area .etc1 dd.last_child {padding-right:0;}
#footer .etc_area .etc1 dd a {color:#737373;}

#footer .adress {overflow:hidden; padding:18px 0 5px; font-size:11px; line-height:16px; text-align:center; letter-spacing:-0.3px; color:#666;} /* ¼öÁ¤ 170623 À±¼± */
#footer .adress a {letter-spacing:0; color:#666;} /* ¼öÁ¤ 170623 À±¼± */
#footer .copyright {overflow:hidden; font-size:11px; text-align:center; color:#6694b9;} /* ¼öÁ¤ 170623 À±¼± */
	/* aside */
#aside {float:right; position:relative; width:315px;}
#aside .ad1 {overflow:hidden;}
#aside .ad1 a {display:block;}
#aside .ad1 img {display:block;}
#aside .as_group {position:relative; overflow:hidden; border:1px solid #e2e2e2;}
#aside .as_group .as_bundle {overflow:hidden; position:relative;}
#aside .as_group .as_bundle h3 {overflow:hidden; font-family:'¸¼Àº°íµñ','Malgun Gothic'; font-size:13px; color:#316dbe;}
.ie8 #aside .as_group .as_bundle h3 {}
.ie9 #aside .as_group .as_bundle h3 {padding-bottom:1px; line-height:13px;}
.ie10 #aside .as_group .as_bundle h3 {padding-bottom:1px; line-height:13px;}
#aside .as_group .as_bundle h3.tit1 {color:#000;}
#aside .as_group .as_bundle .limit1 {position:relative; overflow:hidden; margin:0 15px;}
#aside .as_group .tline1 {border-top:1px solid #e2e2e2;}
	/* container */
#container {position:relative; margin:0 auto; padding-bottom:50px; width:960px;}
#container .catit {overflow:hidden; padding-left:60px; height:24px; background:url(//menu.mt.co.kr/ubiz/images/bl/bl_circle2.png) no-repeat 28px 0; font-family:'¸¼Àº°íµñ','Malgun Gothic'; font-size:16px; line-height:22px; color:#057f92;}
.ie8 #container .catit {line-height:20px;}
.ie9 #container .catit {line-height:19px;}
.ie10 #container .catit {line-height:19px;}
#container .ctline1 {border-top:2px solid #a0acac;}
#container .more1 {position:absolute;}
#container .img_su1 {position:absolute; font-family:Tahoma; font-size:11px; color:#8a8f92;}
#container .divline1 {display:block; clear:both; height:5px; background:url(//menu.mt.co.kr/ubiz/images/etc/bg_line_texture1.gif) repeat-x 0 0;}
#container .limit_line1 {overflow:hidden; border:1px solid #e2e2e2;}
#container .limit_line1 .limit_line1_inner1 {overflow:hidden; margin:25px; border:6px solid #d1d8e0;}
#container .limit_line1 .limit_line1_inner2 {overflow:hidden; margin:0 20px;}

#container .rolling_banner1 {position:relative; overflow:hidden; margin-bottom:-30px; height:82px; background:#f0f2f2; border:1px solid #d4d7d7;}
#container .rolling_banner1 .limit_rolling {position:relative; overflow:hidden; margin:11px 0 0 48px; width:862px; height:60px;}
#container .rolling_banner1 .limit_rolling .group {width:1000px;}
#container .rolling_banner1 .limit_rolling .group .bundle {float:left; margin-right:32px;}
#container .rolling_banner1 .limit_rolling .group .bundle a {}
#container .rolling_banner1 .limit_rolling .group .bundle a img {}
#container .rolling_banner1 button {position:absolute; top:28px; width:13px; height:25px;}
#container .rolling_banner1 .prev {left:10px; background:url(//menu.mt.co.kr/ubiz/images/button/btn_prev1.gif) no-repeat 0 0;}
#container .rolling_banner1 .next {right:10px; background:url(//menu.mt.co.kr/ubiz/images/button/btn_next1.gif) no-repeat 0 0;}

	#content {position:relative;} /* ¸Þ´º °Ç³Ê¶ç±â¸¦ À§ÇÑ ¾ÆÀÌµð */
	#container .content {float:left; position:relative; width:615px;} /* ¼½¼Ç ÁÂÃø */

		/* ¸ÞÀÎÈ­¸é */
#container .mp_conbox {padding-top:4px; background:url(//menu.mt.co.kr/ubiz/images/etc/bg_line_texture1.gif) repeat-x 0 -1px;}
#container .mp_conbox .mp_spot {position:relative; overflow:hidden; padding:13px 13px 0; height:599px; background:#f0f2f2; border:1px solid #d4d7d7;}
#container .mp_conbox .mp_spot .group {overflow:hidden; margin-left:-10px;}
#container .mp_conbox .mp_spot .group .bundle {float:left; position:relative; overflow:hidden; margin-left:10px; width:304px; height:298px;}
#container .mp_conbox .mp_spot .group .bundle a {display:block; overflow:hidden; width:100%; height:290px; background:url(//menu.mt.co.kr/ubiz/images/etc/bg_mpsp_bundle_nfocus.gif) no-repeat 0 0;}
#container .mp_conbox .mp_spot .group .bundle a:hover,
#container .mp_conbox .mp_spot .group .bundle a:focus {background-image:url(//menu.mt.co.kr/ubiz/images/etc/bg_mpsp_bundle_focus.gif);}
#container .mp_conbox .mp_spot .group .bundle a img {display:block; margin:3px 3px 0; width:298px; height:177px;}
#container .mp_conbox .mp_spot .group .bundle a .imgline {position:absolute; top:3px; left:3px; width:298px; height:177px; background:url(//menu.mt.co.kr/ubiz/images/etc/bg_imgline298x177.png) no-repeat 0 0;}
#container .mp_conbox .mp_spot .group .bundle a .subject {display:block; margin:11px 18px 0; font-family:'¸¼Àº°íµñ','Malgun Gothic'; font-size:16px; line-height:20px; letter-spacing:-1px; color:#2e2e2e;}
#container .mp_conbox .mp_spot .group .bundle a .txt {display:block; overflow:hidden; margin:7px 18px 0; max-height:32px; line-height:16px; color:#7e8285;}

#container .mp_conbox .mp_middle {position:relative;}
#container .mp_conbox .mp_middle .mpm_con {float:left; position:relative; width:629px;}
#container .mp_conbox .mp_middle .mpm_con h3.title {overflow:hidden; font-family:'¸¼Àº°íµñ','Malgun Gothic'; font-size:15px; color:#316dbe;}
.ie8 #container .mp_conbox .mp_middle .mpm_con h3.title {}
.ie9 #container .mp_conbox .mp_middle .mpm_con h3.title {padding-bottom:3px; line-height:13px;}
.ie10 #container .mp_conbox .mp_middle .mpm_con h3.title {padding-bottom:3px; line-height:13px;}
#container .mp_conbox .mp_middle .mpm_con .limit_box1 {overflow:hidden; height:208px; border-top:1px solid #0b3752;}
#container .mp_conbox .mp_middle .mpm_con .limit_box2 {overflow:hidden; height:208px; border-top:1px solid #e2e2e2;}
#container .mp_conbox .mp_middle .mpm_con .limit_inner1 {float:left; overflow:hidden; position:relative; margin-left:30px; width:284px;}
#container .mp_conbox .mp_middle .mpm_con .limit_box1 .limit_inner1:first-child {margin-left:15px;}
#container .mp_conbox .mp_middle .mpm_con .limit_box2 .limit_inner1:first-child {margin-left:15px;}

#container .privacy_policy {overflow:hidden; padding:26px; line-height:20px; color:#2e2e2e;}
		/* ¼½¼Ç Å¾ */
#container .sec_toplist {overflow:hidden; padding-bottom:20px;}
#container .sec_toplist .thum {float:left; overflow:hidden; margin-right:16px; width:187px; height:145px; background:url(//menu.mt.co.kr/ubiz/images/etc/bg_thum_back1.gif) no-repeat 0 0;}
#container .sec_toplist .thum img {display:block; margin:6px 0 0 6px; width:173px; height:130px;}
#container .sec_toplist .con {padding-top:3px;}
#container .sec_toplist .subject {display:block; font-family:'¸¼Àº°íµñ','Malgun Gothic'; font-size:21px; line-height:25px; letter-spacing:-1px; color:#2e2e2e;}
#container .sec_toplist .subject a {color:#2e2e2e;}
#container .sec_toplist .subject a:hover,
#container .sec_toplist .subject a:focus {text-decoration:underline; color:#0142ae;}
#container .sec_toplist .txt {line-height:16px; color:#7e8285;}
#container .sec_toplist .txt a { color:#7e8285;}
#container .sec_toplist .txt a:hover,
#container .sec_toplist .txt a:focus {text-decoration:underline; color:#0142ae;}
#container .sec_toplist .info {display:block; color:#8a8f92;}
#container .sec_toplist .info .bar {font-family:Tahoma; font-size:11px; color:#d4d4d4;}
#container .sec_toplist .info .date {font-family:Tahoma; font-size:11px;}
		/* ÅëÇÕ°Ë»ö */
#container .tsearch2 {overflow:hidden; height:66px; background:#f0f2f2 url(//menu.mt.co.kr/ubiz/images/title/title_tsearch1.gif) no-repeat 59px 26px; border:1px solid #d4d7d7;}
#container .tsearch2 fieldset {display:block; width:100%; height:100%;}
#container .tsearch2 label {visibility:hidden; float:left; width:140px;}
#container .tsearch2 input[type='text'] {float:left; margin-top:16px; padding:0 8px; width:301px; height:30px; background:#fff; font-size:14px; font-weight:bold; line-height:30px; color:#2e2e2e; border:1px solid #c9c9c9; border-bottom:1px solid #a5a5a5;}
#container .tsearch2 input[type='image'] {float:left; margin-top:16px; margin-left:-1px; }
		/* °Ë»ö°á°ú */
#container .search_result {overflow:hidden; padding-left:13px; background:url(//menu.mt.co.kr/ubiz/images/bl/bl_circle1.png) no-repeat 0 3px; color:#787878;}
.ie8 #container .search_result {}
.ie9 #container .search_result {background-position:0 2px;}
.ie10 #container .search_result {background-position:0 2px;}
#container .search_result .sch_word {color:#0142ae;}
		/* ±â»çº»¹® */
#content .article_area {}
#content .article_area h1 {font-family:'¸¼Àº°íµñ','Malgun Gothic'; font-size:22px; line-height:27px; letter-spacing:-1px; color:#2e2e2e;}
#content .article_area h2 {font-size:14px; line-height:16px; color:#787878;}
#content .article_area .article_info {height:32px; border-bottom:1px solid #e2e2e2;}
#content .article_area .article_info .info {float:left; overflow:hidden; height:32px; line-height:33px; color:#8a8f92;}
#content .article_area .article_info .info .bar {font-family:Tahoma; font-size:11px; line-height:32px; color:#d4d4d4;}
#content .article_area .article_info .info .date {font-family:Tahoma; font-size:11px; line-height:32px;}
#content .article_area .article_info .together {float:right; margin-top:6px;}
#content .article_area .editorbox {overflow:hidden; padding:8px 9px 7px; background:#eff3ce; line-height:16px; color:#788c4c; border:1px solid #d5dbac;}
#content .article_area .editorbox .tit {color:#889801;}
#content .article_area .article_body {padding:30px 0 0; font-family:gulim,'±¼¸²'; font-size:14px; line-height:24px; color:#161616;}
#content .article_area .article_body .article_photo {}
#content .article_area .article_body .article_photo table {width:50px;}
#content .article_area .article_body .article_photo.center {}
#content .article_area .article_body .article_photo.center table {margin:0 auto;}
#content .article_area .article_body .article_photo.left {float:left; margin-right:10px; margin-bottom:5px;}
#content .article_area .article_body .article_photo.right {float:right; margin-left:10px; margin-bottom:5px;}
#content .article_area .article_body .article_photo .img {padding:5px; width:50px; border:1px solid #e2e2e2;}
#content .article_area .article_body .article_photo .caption {padding:7px; font-family:dotum,'µ¸¿ò'; font-size:11px; line-height:130%; color:#8a8f92;} /* ¼öÁ¤ 140915 ¼¼Á¾ */
#content .article_area .article_body .relnews {overflow:hidden; font-family:dotum,'µ¸¿ò';}
#content .article_area .article_body .relnews h3 {overflow:hidden;}
#content .article_area .article_body .relnews h3 strong {float:left; overflow:hidden; padding:0 4px; height:19px; background:#54a3d1; font-size:12px; line-height:20px; color:#fff;}
.ie8 #content .article_area .article_body .relnews h3 strong {line-height:22px;}
.ie9 #content .article_area .article_body .relnews h3 strong {line-height:23px;}
.ie10 #content .article_area .article_body .relnews h3 strong {line-height:23px;}
#content .article_area .article_body .relnews .list1 {overflow:hidden;}
#content .article_area .article_body .relnews .list1 li {overflow:hidden; padding-left:12px; height:26px; background:url(//menu.mt.co.kr/ubiz/images/bl/bl_rel1.gif) no-repeat 0 8px; font-size:14px; letter-spacing:-0.5px; line-height:26px; color:#3d3d3d;}
.ie8 #content .article_area .article_body .relnews .list1 li {line-height:28px;}
.ie9 #content .article_area .article_body .relnews .list1 li {line-height:29px;}
.ie10 #content .article_area .article_body .relnews .list1 li {line-height:29px;}
#content .article_area .article_body .relnews .list1 li a {color:#3d3d3d;}
#content .article_area .article_body .relnews .list1 li a:hover,
#content .article_area .article_body .relnews .list1 li a:focus {text-decoration:underline; color:#0142ae;}
#content .article_area .article_body .copyright {font-size:12px; line-height:24px; color:#454444;}

/* ·¹ÀÌ¾î ÆË¾÷ */
#wrap .lpop_group1 {position:absolute; left:50%; margin-left:-479px; height:1px;}
#wrap .lpop_group1 .bundle {float:left; position:relative; overflow:hidden; margin-right:8px; margin-bottom:5px; background:#087ea5;}
#wrap .lpop_group1 .bundle:first-child {margin-left:0;}
#wrap .lpop_group1 .bundle a {display:block;}
#wrap .lpop_group1 .bundle img {display:block; margin:5px 5px 0;}
#wrap .lpop_group1 .bundle .function {overflow:hidden; height:30px; background:#087ea5;}
#wrap .lpop_group1 .bundle .function label {float:left; margin-left:5px; height:30px;}
#wrap .lpop_group1 .bundle .function label input[type='checkbox'] {float:left; margin-top:9px; background:#fff;}
#wrap .lpop_group1 .bundle .function label .txt {float:left; margin:9px 0 0 7px; font-size:11px; letter-spacing:-0.5px; color:#c1d4da;}
#wrap .lpop_group1 .bundle .function button {float:right; width:30px; height:30px; background:url(//menu.mt.co.kr/ubiz/images/button/btn_close1.png) no-repeat center center;}

/* error_404 */
.error_content {position:relative; padding-top:258px; font-family:'¸¼Àº°íµñ','Malgun Gothic'; text-align:center; word-break:keep-all;}
.error_content:after {content:''; position:absolute; top:49px; left:50%; transform:translateX(-50%); width:206px; height:167px; background:url(../images/etc/icon_error_404.png) no-repeat center center / cover;}
.error_content .main_text {display:block; margin-top:0px; font-weight:bold; font-size:30px; line-height:42px; letter-spacing:-0.05rem; color:#111;}
.error_content .sub_text {display:block; margin-top:7px; font-size:18px; line-height:30px; letter-spacing:-0.01rem; color:#666;}
.error_content .link_main {display:block; margin:24px auto 0; width:186px; height:60px; background:#089ab0; font-size:18px; line-height:60px; letter-spacing:-0.025rem; color:#fff;}